f9d2e5d Obsolete libnm-glib based packages

Authored and Committed by lkundrak 2 years ago
    Obsolete libnm-glib based packages
    
        
file modified
+16 -0